Author: Guillaume Porte
Title:  Parcours ITRF / Humanités Numériques
Css:    ressources/css.css

# Parcours Ingénieur d'études en Humanités Numériques

## La filière ITRF en général

### BIATSS/ITRF/IT...

- [Personnels ingénieurs, administratifs, techniques, sociaux, de santé et des bibliothèques](https://fr.wikipedia.org/wiki/Personnels_ing%C3%A9nieurs,_administratifs,_techniques,_sociaux,_de_sant%C3%A9_et_des_biblioth%C3%A8ques)
- [RÉFérentiel des Emplois-types de la Recherche et de l'ENseignement Supérieur III](https://data.enseignementsup-recherche.gouv.fr/pages/referens_iii/?flg=fr-fr)
- [Page du ministère](https://www.enseignementsup-recherche.gouv.fr/fr/recrutements/itrf)

### Salaire

- [grilles salariales des ITRF](https://www.snptes.fr/index.php?lvl=cmspage&pageid=6&id_rubrique=245) : concerne les postes de fonctionnaires sur concours (+ primes). Les salaires peuvent varier dans le cas de CDD.

### Concours

- [Page du MESR pour les universités, lycées, etc.](https://www.enseignementsup-recherche.gouv.fr/fr/recrutements/itrf) (publication et inscription vers mars/avril chaque année)
- [Au CNRS](https://carrieres.cnrs.fr/concours-externes-des-ingenieurs-et-techniciens-h-f/) (publication et inscription vers juin chaque année)

**et ça recrute bien ?**

_bof_

![comparaison recrutements ITRF 2015-2021](./ressources/nb_postes_itrf_par_bap_ext_int_2015_2021.png){.center}

**mais de nombreux postes en CDD (voir en bas "Débouchés")**


---

## Types d'activités d'un.e IE en analyse de sources historiques et culturelle + humanités numériques

**Accompagnement / appui à la recherche**

- bases de données
- édition numérique  
- science ouverte
- aisance avec les sources (archives, livres anciens, paléographie, etc.)

**Vie du laboratoire**

- communication
- secrétariat de rédaction (revue [Source(s)](https://www.ouvroir.fr/sources/))

**Formation**

- intervention en séminaires
- professionnelle

**Participation à des réseaux / groupes de travail (locaux et nationaux)**

**Participation à des comités de pilotage / techniques (Heurist)**

**Coordination d'une plateforme (Estrades)**

---

## Environnement de travail d'un.e IE en SHS à l'Unistra

### Local

- Laboratoire ([ARCHE UMR 3400](https://arche.unistra.fr/))
   - checheur.euse.s, doctorant.e.s

- [MISHA](https://www.misha.fr/)
  - [Plateforme Humanités Numériques](https://www.misha.fr/plateformes/phun/)
  - [Plateforme Universitaire de Données](https://www.misha.fr/pud-s/)
  - [Pépinière d’Accompagnement des Revues vers l’Édition Ouverte](https://ouvroir.fr/portail/)
  - [ArkeoGIS](https://arkeogis.org/)
  - [Estrades](https://estrades.huma-num.fr/)

 - Unistra
   - [GLISSS](https://glisss.hypotheses.org/) (Groupe local des ingénieurs en sciences sociales de Strasbourg)
   - Pôle [CESAR](https://services-numeriques.unistra.fr/organisation-du-numerique/direction-du-numerique-dnum/services-metiers.html) (DNUM)
   - [Service des bibliothèques](https://www.unistra.fr/service-bibliotheques)
   - [Adèle](https://adele.help/)
   - laboratoires SHS ([Archimède](https://archimede.unistra.fr/), [GEO](https://geo.unistra.fr/)...)
   - [service des archives](https://www.unistra.fr/service-archives)
   - réseau [Cortecs](https://cortecs.unistra.fr/)
   - ...

- BNU
   - [Lab](https://www.bnu.fr/fr/le-lab-de-la-bibliotheque)

### Régional

- UHA
  - Pôle humanités numérique
  -  laboratoires SHS ([CRESAT](https://www.cresat.uha.fr/), [ILLE](https://www.ille.uha.fr/)...)

- [MSH Lorraine](https://msh-lorraine.fr/)

### National

- [IR* Huma-Num](https://www.huma-num.fr/)

- [Réseau national des MSH](https://www.msh-reseau.fr/) et plateformes [Scripto](https://www.msh-reseau.fr/plateformes#scripto)

- [consortium Huma-Num]((https://www.huma-num.fr/les-consortiums-hn/#)) (DISTAM, ARIANE, MASA+...)

- laboratoires SHS ([IRHT](https://www.irht.cnrs.fr/), [CESR](https://cesr.univ-tours.fr/)...)

- [Open Edition](https://www.openedition.org/)

---

## Parcours Humanités Numériques

### Parcours personnel

- Master Histoire (spé mondes germaniques)
- (auto)formation développemet web

### Formations

- [en France](https://www.monmaster.gouv.fr/recherche?q=humanites%20numeriques) 
- [en Europe](https://dhcr.clarin-dariah.eu/)

**suffisant ?**

_non_

- nécessaire de creuser et d'approfondir pour se tenir à jour
- situations en pratique souvent différentes de la théorie

### Auto formation 

**humanités numériques**

- [DariahTeach](https://teach.dariah.eu/)
- [Programming Historian](https://programminghistorian.org/)
- ...

**généralistes**

- [W3Schools](https://www.w3schools.com/)
- [Open Classrooms](https://openclassrooms.com/fr/)
- [Google/Qwant/Bing/etc.](how to learn things on the internet)
- [Stackoverflow](https://stackoverflow.com/)
- ...

### Débouchés

- [Page de l'ENC sur les promotions TNAH](https://www.chartes.psl.eu/formations/masters/master-technologies-numeriques-appliquees-lhistoire#d%C3%A9bouch%C3%A9s-134035)

**Pour se faire une idée des compétences demandées :**

- [Liste Digital Humanities France](https://groupes.renater.fr/sympa/subscribe/dh?previous_action=info) (liste généraliste sur les humanités numériques en espace francophone)
- [Réseau MATE SHS](https://mate-shs.cnrs.fr/) (réseau professionnel plutôt orienté sciences sociales et données quantitatives)
- [Lettres d'information des Consortium Huma-Num](https://www.huma-num.fr/les-consortiums-hn/#)
- [RMBLF.be](https://rmblf.be/) (agenda des médiévistes)
- Sites des universités



